Skip to main content
POST
Suspends a specified access system user. Suspending an access system user revokes their access temporarily. To restore an access system user’s access, you can unsuspend them. You must include at least one request parameter.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
acs_system_id
string<uuid>

ID of the access system that you want to suspend. You can only provide acs_user_id or the combination of acs_system_id and user_identity_id.

acs_user_id
string<uuid>

ID of the access system user that you want to suspend. You can only provide acs_user_id or the combination of acs_system_id and user_identity_id.

user_identity_id
string<uuid>

ID of the user identity that you want to suspend. You can only provide acs_user_id or the combination of acs_system_id and user_identity_id.

Response

OK

The response is of type object.